## oem-sutton-achaicus-meta 22.04~ubuntu1

=== debian/changelog ===
oem-sutton-achaicus-meta (22.04~ubuntu1) jammy; urgency=medium

  * Meta package for Sutton Achaicus. (LP: #2006392)

 -- Bin Li <bin.li@canonical.com>  Mon, 06 Feb 2023 13:35:13 +0800
