## oem-sutton-achaicus-meta 22.04ubuntu3

=== debian/changelog ===
oem-sutton-achaicus-meta (22.04ubuntu3) jammy; urgency=medium

  * Switch 22.04a to 22.04c.

 -- Bin Li <bin.li@canonical.com>  Mon, 20 Feb 2023 17:15:19 +0800

oem-sutton-achaicus-meta (22.04ubuntu2) jammy; urgency=medium

  * Shared same UG with AMD platform. (LP: #2006088)

 -- Bin Li <bin.li@canonical.com>  Mon, 20 Feb 2023 16:47:14 +0800

oem-sutton-achaicus-meta (22.04ubuntu1) jammy; urgency=medium

  * Meta package for Sutton Achaicus. (LP: #2006089)

 -- Bin Li <bin.li@canonical.com>  Mon, 06 Feb 2023 13:35:13 +0800
