## oem-sutton-achaicus-meta 22.04ubuntu4

=== debian/changelog ===
oem-sutton-achaicus-meta (22.04ubuntu4) jammy; urgency=medium

  * Meta package for Lenovo ThinkPad L13 and L13 Yoga Gen 4. (LP: #2006089)

 -- Bin Li <bin.li@canonical.com>  Wed, 05 Jul 2023 10:59:45 +0800
