=== debian/control ===
--- 
+++ 
@@ -12,14 +12,18 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04c, oem-sutton-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Sutton Achaicus platform
- This is a metapackage for Sutton Achaicus platform.
+Description: hardware support for Lenovo ThinkPad L13 and L13 Yoga Gen 4
+ This is a metapackage for Lenovo PCs:
+  * Lenovo ThinkPad L13 Gen 4
+  * Lenovo ThinkPad L13 Yoga Gen 4
  It installs packages needed to support this hardware fully.
 
 Package: oem-sutton-factory-achaicus-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-sutton-factory-meta
-Suggests: oem-sutton-acheron-doc
-Description: hardware support for Sutton Achaicus platform (factory)
- This is a factory metapackage for Sutton Achaicus platform.
+Suggests: oem-sutton-achaicus-doc
+Description: hardware support for Lenovo ThinkPad L13 and L13 Yoga Gen 4 (factory)
+ This is a factory metapackage for Lenovo PCs:
+  * Lenovo ThinkPad L13 Gen 4
+  * Lenovo ThinkPad L13 Yoga Gen 4
  It installs packages needed to support this hardware fully. (factory)
